Nejnovější macOS High Sierra má bezpečnostní problém.

Na zahraničním portále Open Radar se v tomto týdnu objevilo velmi důležité upozornění týkající se poslední aktualizace macOS Hight Sierra a závažné chyby zabezpečení. Pokud máte ve vašem počítači Mac poslední verzi 10.13.2, můžete odekmnout nabídku App Store v System Preferences s jakýmkoliv heslem.

Důsledky této chyby zabezpečení jsou poměrně závažné, jelikož každý, kdo má fyzický, nebo vzdálený přístup k počítači, může odemknout předvoby aplikace App Store a obnovit, nebo zakázat nastavení pro automatickou instalaci aktualizací macOS, aktualizaci aplikací, nebo souborů systémových dat.

Společnost Apple se k situaci vyjádřila a veřejně omluvila všem uživatelům, přičemž dodala že již audituje vývojové procesy, aby zabránila podobným problémům v následujících verzích. Je tedy dost pravděpodobné, že se v nejbližších dnech dočkáme další aktualizace, kterou doporučujeme rozhodně nainstalovat. 

Zdroj: MacRumors.com


Jsme kreativní tým, který denně prostřednictvím svého internetového portálu FanApple.cz šíří nejnovější zprávy o dění kolem společnosti Apple. Nedílnou součástí je také tvorba recenzí na zajímavé aplikace a počítačové zařízení. Podívejte se sami na http://www.fanapple.cz